@charset "utf-8";
/* CSS Document */
/*
@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/HelveticaNeueLTStd-Roman.eot');
    src: url('../fonts/HelveticaNeueLTStd-Roman.eot?#iefix') format('embedded-opentype'),
	 url('../fonts/HelveticaNeueLTStd-Roman.woff2') format('woff2'),
		url('../fonts/HelveticaNeueLTStd-Roman.woff') format('woff'),
		url('../fonts/HelveticaNeueLTStd-Roman.ttf') format('truetype'),
		url('../fonts/HelveticaNeueLTStd-Roman.svg#HelveticaNeueLTStd-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Bold';
    src: url('../fonts/HelveticaNeueLTStd-Bd.eot');
    src: url('../fonts/HelveticaNeueLTStd-Bd.eot?#iefix') format('embedded-opentype'),
	 url('../fonts/HelveticaNeueLTStd-Bd.woff2') format('woff2'),
		url('../fonts/HelveticaNeueLTStd-Bd.woff') format('woff'),
		url('../fonts/HelveticaNeueLTStd-Bd.ttf') format('truetype'),
		url('../fonts/HelveticaNeueLTStd-Bd.svg#nexa_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/

body {
	margin:0;
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	background-color:#ffffff;
}
img {
	border:0;
}
a {
	color:#000;
	text-decoration:none;
}
a:hover {
	color:#CCC;
}
h1, h2, h3, h4, h5, h6, ul, li, ol {
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
}
body * img, body  * video { max-width:100%;}
body * a { text-decoration:none !important;}
body * a:focus { outline:none;}
body * a:hover { color:#000000; transition:color 0.3s ease-in-out;}
body * ul { list-style:none;}

body *::-webkit-input-placeholder {
   color: #010101;
   font-size:17px;
   font-family: 'Open Sans';
   opacity:1;
}

body *:-moz-placeholder { /* Firefox 18- */
   color:#010101; 
   font-size:17px;
   font-family: 'Open Sans'; 
   opacity:1;
}

body *::-moz-placeholder {  /* Firefox 19+ */
   color: #010101;
   font-size:17px; 
   font-family: 'Open Sans';
   opacity:1;
}

body *:-ms-input-placeholder {  
   color: #010101;
   font-size:17px;
   font-family: 'Open Sans';  
   opacity:1;
}

img{
    -khtml-user-select: none;
    -o-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}
/*------------- Hover States button ---------*/
.yellow_button:hover, .yellow_button:focus { background-color:#ffffff; border:1px solid #000;}
.transparent_button:hover, .transparent_button:focus { color:#ffffff !important; border-color:#ffffff;}
.hdr-right li.free_trial a:hover {background-color:#ffffff;}
header.sticky .hdr-right li.free_trial a { border:2px solid transparent;}
header.sticky .hdr-right li.free_trial a:hover { border:1px solid #000;}
.gform_wrapper .gform_footer .bordered_button:hover { border-color:#999999; color:#999999;}
/*------------------- Sticky and Animations -----------*/
.sticky { 
	position:fixed;
	z-index:999;
	-o-transition:all .3s ease-out;
	-ms-transition:all .3s ease-out;
	-moz-transition:all .3s ease-out;
	-webkit-transition:all .3s ease-out;
	transition:all .3s ease-out;
}
header.sticky {
	padding:32px 0 32px;
	top:0;
	z-index:99999;
	background-color:#ffffff;
}
.menu.sticky {
	top:76px;
	position:fixed;
	bottom:auto;
	transition:none;
	/*border-top:1px solid #000;*/
}
.hidden_ele {
	margin-right:100px !important;
	visibility:hidden;
	opacity:0;
	-o-transition:all .3s ease-out;
	-ms-transition:all .3s ease-out;
	-moz-transition:all .3s ease-out;
	-webkit-transition:all .3s ease-out;
	transition:all .3s ease-out;
}

/*------- Header ---------------*/
header {
	 float:left;
	 width:100%;
	 background-color:transparent;
	padding:46px 0 10px;
	position:fixed;
	z-index:99999;
	top:0;
	transition:all .3s ease-out;
	-o-transition:all .3s ease-out;
	-ms-transition:all .3s ease-out;
	-moz-transition:all .3s ease-out;
	-webkit-transition:all .3s ease-out;
	
}
#logo {
	float:left;
	width:100%;
	margin-left:43px;
}
.hdr-right {
	float:left;
	width:100%;
	text-align:right;
	margin-top:21px;	
}
.hdr-right li {
	display:inline-block;
	margin:0 5px;	
}
.hdr-right li:last-child {
	margin-right:0;
}
.hdr-right li a {
	float:left;
	line-height:32px;
	color:#3e3c01;
	text-decoration:none;
	font-size:14.08px;
	font-weight:400;
	min-width:146px;
	letter-spacing:1px;
	-webkit-box-shadow: 0 3px 5px -4px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0 3px 5px -4px rgba(0, 0, 0, 0.75);
	box-shadow: 0 3px 5px -4px rgba(0, 0, 0, 0.75);
	
	
}
.hdr-right li.free_trial a { background-color:#f4ec00;line-height: 34px;}

.white_button:hover {
	background-color:/*rgba(246, 240, 51, 0.7)*/ #f4ec00;
	
	}
.button_custom {
	text-align:center;
	min-width:100px;
	text-transform:uppercase;
	padding:0 22px;
	display:inline-block;
}
.button_custom:hover {
	color:#000000;
}
.button_custom1 {
	text-align:center;
	min-width:100px;
	text-transform:none;
	padding:0 22px;
	display:inline-block;
}
.button_custom1:hover {
	color:#000000;
}
.yellow_small_button {
	background-color:#f4ec00;
	border-radius:3px;
	line-height:40px;
	width:160px;
	-webkit-box-shadow: 0 3px 5px -2px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0 3px 5px -2px rgba(0, 0, 0, 0.75);
	box-shadow: 0 3px 5px -2px rgba(0, 0, 0, 0.75);
	}
.white_button {
	background-color:#ffffff;
	border-radius:5px;	
}
.transparent_button { 
	background-color:transparent;
	border-radius:6px;
}
.black_border { 
	border:2px solid #000000;
}
.hdr-right li.contact_ico {
	
}
.menu_video_wrapper { float:left; width:100%; position:relative;margin-top: 85px;}
header.sticky .hdr-right li a { 
	border:2px solid #333333;
	
}
header.sticky .hdr-right li a:hover { border:1px solid transparent;
	-webkit-box-shadow: 0 1px 3px -1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 1px 3px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0 1px 3px -1px rgba(0, 0, 0, 0.5);
}
header.sticky {padding: 15px 0px;}
header.sticky .logo img {width: 34%;}
header.sticky .hdr-right { margin-top: 6px;}

.logo_scroll { display:none;}
header.sticky .logo .logo_not_scroll {display:none;}
header.sticky .logo .logo_scroll {display:block;}
/*------- Menu ---------------*/
main { position:relative; float:left; width:100%;}
.menu { 
	float:left; 
	width:100%;
	background-color:#f4ec09;
	position:absolute;
	top:0;
	z-index:99999;
}
.menu nav {
	width:100%;
	height:44px;
	min-height:52px;
	margin-bottom:0;
	border:none;
	border-radius:0;
	background-color:transparent;
	text-align:center;
}
.menu nav ul {
	list-style:none;
	line-height:40px;
	font-size:15px;
	font-family: 'Ubuntu', sans-serif;
	text-transform:uppercase;
	font-weight:700;
	/*padding-left:20px;*/
}
.menu nav.navbar .navbar-collapse > ul {
	display:inline-block;
	float:none; 
}
.menu > nav > ul li > ul {
	-o-transition:display .3s ease-out;
	-ms-transition:display .3s ease-out;
	-moz-transition:display .3s ease-out;
	-webkit-transition:display .3s ease-out;
	transition:display .3s ease-out;	
}
.menu nav ul li {
	padding:0 26px;
	display:block;
	float:left;
}
.menu nav ul li a {
	color:#000000 !important;
	padding:14px 0;
	font-weight:400;
	font-size:16px;
	-o-transition:color .3s ease-out;
	-ms-transition:color .3s ease-out;
	-moz-transition:color .3s ease-out;
	-webkit-transition:color .3s ease-out;
	transition:color .3s ease-out;
	background-color:transparent !important;
}
.menu nav ul ul { 
	background-color:#000000;
}
.menu nav ul ul li { 
	width:100%;
}
.menu nav ul li a:hover {
	color:#000000 !important;
}
.menu nav ul li:hover {background-color:#ffffff !important;}
/*------- Banner ---------------*/
.slider {
	float:left;
	width:100%;
	overflow:hidden;
	height:auto;
	/*background-image:url(../images/slider.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;*/
	height:410px;
}
.slider .flex-slider ul.slides > li { height:410px; background-repeat:no-repeat; background-position:center;}
.banner {
	float:left; width:100%; position:relative;
}
.slider_overlay_wrap {
	position:absolute;
	top:0;
	left:0;
	float:left;
	width:100%;	
}

.slider_overlay {
	display:table;
	width:100%;
	margin-top:42px;
}
.slider_over_inner {
	text-align:center;
	font-size:50px;
	color:#ffffff;
	height:340px;
	width:100%;
	display:table-cell;
	vertical-align:middle;
}
.slider_overlay ul.store_links {
	vertical-align:middle;
	text-transform:uppercase;
	/*padding-right:160px;
	display:inline-block;*/
	text-decoration:none;
	color:#ffffff;
	list-style:none; 
	padding-left:0;
}
.slider_over_inner .store_links { background-size: 100% 100%;}
.slider_overlay ul.store_links li {
	float:left;
	margin:12px 0;
	width:100%;
}
/*span.video_1 {
	vertical-align:middle;
	background-image:url(../images/slider_play_video.png);
	background-repeat:no-repeat;
	background-position:right center;
	display:inline-block;
	width:140px;
	height:140px;
	cursor:pointer;
	background-size:100%;
	max-width:100%;
	margin-top: 35px;
}*/

.store_links p{
	font-family: 'Open Sans', sans-serif;
	font-size:30px;
	color:#000000;
	font-weight:300;
	text-align:center;
	line-height:40px;	
}
.buttons_on_overlay {
	font-size:12px;
	list-style:none;
	float:left;
	width:100%;
	margin-top:60px;
}
.buttons_on_overlay li {
	float:left;
	display:inline-block;
	margin-bottom:10px;	
}
.buttons_on_overlay li:first-child {
	margin-right:15px;
}
.buttons_on_overlay li a{
	line-height:44px;
	display:inline-block;
	font-weight:400;
	width:220px;
	font-size:16px;
	min-height:46px;
	text-shadow: 0 1px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 1px 5px -2px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0 1px 5px -2px rgba(0, 0, 0, 0.75);
	box-shadow: 0 1px 5px -2px rgba(0, 0, 0, 0.75);	
}
.video_1 { position:relative; padding:0 34px; text-indent:3px; }
.video_1:before {content: "\f04b"; position:absolute; left:10px; font-family: 'FontAwesome'; font-size:22px;}

/*---------- Content Area -----------------*/
.content_area { 
	padding:44px 0 0;
}
.content_section { 

}
.content_section h2 {
	
}
.content_section p {
	
}
/*-------------------- Sections --------------*/
.float_100 { float:left; width:100%;}
.table_mimic { display:table;}
.tablerow_mimic { display:table-row;}
.tablecell_mimic { display:table-cell; vertical-align:middle;}
/*-- Section1 -----*/
#section1 { padding:103px 0 100px;}
.display_big_boxes ul { list-style:none;}
.display_big_boxes ul li { position:relative; width:33.33%; float:left;}
.description_overlay { position:absolute; width:100%; height:100%; top:0; left:0; opacity:0; transition: all 0.3s ease-in-out;  background-color:#f4ec09;}
.desc_overlay_inner { position:relative; top:30%; color:#010101; float:left; width:100%; text-align:center; padding: 20px;}
.desc_overlay_inner h2 { font-weight:600; font-size:25px; margin-bottom:34px; font-family: 'Open Sans', sans-serif;}
.desc_overlay_inner strong { font-weight:400; font-size:18px; font-family: 'Open Sans', sans-serif;}
.desc_overlay_inner p { font-size:16px; font-family: 'Open Sans'; line-height:22px;}
.desc_title { float:left; width:100%; background-color:#010101; color:#ffffff; padding:18px; text-align:center; position:absolute; bottom:0;}
.desc_title h2 { font-size:25px; font-family: 'Open Sans', sans-serif; font-weight:300;}

.display_big_box_inner { position:relative; float:left; width:100%;}
.display_big_box_inner:hover > .description_overlay { opacity:1;}
.show_overlay { position:absolute; right:-39px; z-index:99; top:35%;}

.home_page .display_big_boxes .display_big_box_inner .desc_title {
    display: none;
}
.home_page .display_big_boxes .display_big_box_inner .description_overlay {
    opacity: 1;
    background-color: rgba(0, 0, 0, 0.7);
}
.home_page .display_big_boxes .display_big_box_inner .description_overlay h2 {
	color:#ffffff;
}
.home_page .display_big_boxes .display_big_box_inner .description_overlay p {
	color:#ffffff;
}
/*--------- Section2 -----*/
#section2 { border-top:1px solid #ccc; border-bottom:1px solid #ccc;}
#section2 p.title_like_p{ font-size:35px; font-family: 'Open Sans', sans-serif; line-height: 44px; font-weight:300; letter-spacing:0; display:inline-block;}
.signup_half {text-align:center; height:212px; color:#ffffff; font-size:24px; font-weight:400;}
.signup_half_left { background-color:#010101; position:relative; padding-right:9px;}
.signup_half_left .resp_display_table_cell { padding-right:14px;}
.signup_half_right { /*background-image:url(../images/signup_bg.png);*/ background-repeat:no-repeat;}
.signup_half span { color:#f4ec09;}
.yellow_button {
	font-family: 'Open Sans', sans-serif; 
	background-color:#f4ec09;
	border:1px solid transparent;
	border-radius: 2px; 
	display:inline-block; 
	padding:0 22px; 
	line-height:57px; 
	color:#010101; 
	font-size:16px; 
	font-weight:400; 
	/*text-transform:uppercase; */
	-webkit-box-shadow: 0 3px 5px -2px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0 3px 5px -2px rgba(0, 0, 0, 0.75);
	box-shadow: 0 3px 5px -2px rgba(0, 0, 0, 0.75);
	letter-spacing: 2px;
}
.signup_half_left .resp_display_table_cell .yellow_button { margin-right:11px;}
.yellow_button:hover { color:#010101;}
.sec_2_nxt_icon { position:absolute; right:-24px; top:39%;}

/*--------- Section3 -----*/
#section3 { padding:77px 0 84px;}
.feature_wrapper h1 { letter-spacing:2.5px; color:#000000; font-size:35px; font-weight:400; margin-bottom:26px; text-align:center;  font-family: 'Open Sans', sans-serif;}
.width_25 { width:25%;}
.feature_wrapper ul { }
.feature_wrapper ul li { position:relative; text-align:center; height:294px; width:33.33%; float:left;}
.inline_block_mimic { display:inline-block;}
.feature_wrapper ul li .inline_block_mimic > h2 { color:#000000; font-size:18px; font-family: 'Open Sans', sans-serif; margin-top:14px; font-weight:600; height:40px; line-height:21px; margin-bottom:10px;}

.feature_wrapper .inline_block_mimic p { cursor:pointer;}

/*.yellow_4_bg { background-color:#f4ec09;}
.yellow_3_bg { background-color:#f8f46b;}
.yellow_2_bg { background-color:#fbf79d;}
.yellow_1_bg { background-color:#fdfbce;}*/

.feature_wrapper ul li:hover {background-color:#fffcd7;}

.on_hover_hide {}
.on_hover_show { display:none;}
.feature_wrapper ul li:hover .on_hover_hide  { display:none;}
.feature_wrapper ul li:hover .on_hover_show  { display:inline-block;}


.featured_hover_block { position:absolute; width:100%; height:100%; opacity:0; background-color:#fffcd7; top:0; left:0; z-index:999; transition: all 0.3s ease-in-out; padding:20% 15px; display:none;}
.featured_hover_block h2 { color:#000000; font-size:24px;  font-family: 'Helvetica Bold'; text-transform:capitalize; margin-top:10px;}
.featured_hover_block p { color:#555353; font-size:15.35px}

/*.feature_wrapper ul li:hover > .featured_hover_block { opacity:1; width:100%; height:100%;}*/

/*--------- Section4 -----*/
#section4 { border-top:1px solid #ccc; border-bottom:1px solid #ccc;}
#section4 .signup_half_right { /*background-image:url(../images/sec4_signup_bg.png);*/}
#section4 p { font-size:35px; font-family: 'Open Sans', sans-serif; line-height: 44px; font-weight:300;}
#section4 .signup_half { height:240px;}
#section4 .signup_half_left {padding-right: 0px;}
#section4 .signup_half_left .resp_display_table_cell { padding-right:0;}

/*--------- section5 ---------*/
.width_50 { width:50%;}
.sec5_inner_content { height:360px;}
#section5 .yellow_button { margin-top:30px;}
.sec5_inner_content h2 {color:#000000;  font-size:25.2px; font-family: 'Open Sans', sans-serif; line-height: 32.4px; font-weight:300; letter-spacing: 0.035em; text-transform:capitalize;}
.grey_bg { background-color:#cccccc;}


.sec5_inner_content .container_half_mimic_right { padding:0 30px 0 60px;}
.sec5_inner_content.grey_bg h2 { font-size:12.96px; color:#000000;}
.sec5_inner_content strong { font-size:16px; line-height:16px; color:#595657;}
.sec5_inner_content ul { font-size:10.08px; color:#595657; margin-top:25px;}
.sec5_inner_content ul li { margin-bottom:15px; background-image:url(../images/list-style_bg.png); background-repeat:no-repeat; background-position: left center; padding:5px 0 5px 50px; font-size:13px; }

/*--------Section6 ------------*/
#section6 { background-color:#f4ec09; padding:60px 0 30px;}
.contact_home_section h1 { color:#000000;  font-size:35px; font-family: 'Open Sans', sans-serif; line-height: 42px; font-weight:300; letter-spacing: 0; text-transform:none;}
.contact_home_section form { margin-top:30px; display:inline-block;}
.contact_home_section ul { float:left;}
.contact_home_section ul li { display:inline-block; float:left;}
.contact_home_section input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]) { display:inline-block; border:none; height:40px; padding:0 12px; float:left; margin-right:5px; font-size:16px; color:#010101;font-family: 'Open Sans'; }
.contact_home_section input[type="submit"], .contact_home_section input[type="button"] { float:left; }
.bordered_button { height:40px; background-color: transparent; border: 2px solid #010101; width:200px; text-align:center; font-size:16px; letter-spacing: 1.5px; text-transform:uppercase; display:inline-block; line-height:34px; color:#000000; font-weight:400; font-family: 'Open Sans', sans-serif;}

/*---------- Section7 --------*/
#section7, .section7 { padding:96px 0 83px;}
#section7 h2, .section7 h2 { margin-bottom:50px;  color:#000000; font-size:35px; font-family: 'Open Sans', sans-serif; line-height: 32.4px; font-weight:300; letter-spacing: 0; text-transform:capitalize;}
.testimonial_single_box h3 { text-transform:uppercase; margin:20px 0 2px; font-size:15px; font-weight:700;}
.testimonial_single_box span  { text-transform:uppercase; font-size:17px; color:#807e7b;}
.testimonial_single_box hr { border:1px solid #e1e1e1; width:96px;}
.testimonial_single_box .testimonial_text { padding:15px; color:#807e7b; font-size:11px; }
.testimonial_single_box {padding: 10%;}
.testimonial_box_wrap { margin-bottom:85px;}
.testimonial_text p{ font-style:italic; font-size:17px; letter-spacing:0.5px;}

.testimonial_right_side {height: 480px;text-align: center;}
.testimonial_left_side {height: 480px;text-align: center;}
.testimonial_box {position: relative;top: 43%;transform: translateY(-50%);}

/*------- Section8 --------*/
.sec8_padding { padding:0 70px;}
.black_bg { background-color:#000000;}
.black_bg h2 { color:#ffffff; }
.black_bg span {color:#f4ec09;}
#section8 .black_bg h2 {text-transform:none; font-size:25.2px; font-family: 'Open Sans', sans-serif; line-height: 32.4px; font-weight:300; letter-spacing: 0.035em; }

/*----------- Section 9 -------*/
#section9 .signup_half { height:240px;}
#section9 .signup_half_left {padding-right: 0px;}
#section9 .signup_half_left .resp_display_table_cell { padding-right: 0px;}
#section9 .signup_half p { font-size:35px; letter-spacing:1.2px; line-height:42px;}
#section9 .signup_half_right { /*background-image:url(../images/ready_to_certify.jpg);*/}


/*----------- Section Team -------*/
.col-lg-6-x {width: 48%;}
.feature_wrapper_yellow {align-items: center;display: flex;padding-right: 40px;font-size: 18px;}

/*----------- Section Contact -------*/
.h2_vspacing {padding-bottom: 80px;}
.h3_vspacing {padding-bottom: 40px;}


/*----------- Section Team -------*/

.content_registration {padding: 40px 60px 0px;}

/*----------- Section Testimonial -------*/

.testimonial_slider {padding-top:80px;padding-bottom:0px;text-align:center}

.resp_display_table_cell ul li {height: auto !important;width: 100%;text-align: left;}

.subfeatures_yellow {height: auto !important;}

.plugs_page ul.testimonial_box_wrap li {height: 850px !important;}

/*---------- Footer -----------------*/
footer {
	background-color:#f4ec09;
	padding:25px 0 15px;
	color:#000000;
}
.copy_right_text, .footer_menu, .footer_social_links { display:inline-block; margin-bottom:7px;}
.copy_right_text p , copy_right_text a { line-height:20px; font-size:12px;}
.copy_right_text a:hover { color:#010101;}
.footer_menu { font-weight:700;}
.footer_menu li { float:left; border-right:1px solid #000000; padding:0 10px; font-size:16px;}
.footer_menu li:last-child { border:none;}
.footer_social_links { margin-top:10px;}
.footer_social_links li { float:left; padding:0 6px;}
.footer_social_links li a { width:41px; height:41px; text-align:center; display:inline-block; background-image:url(../images/footer_social_icon.png); background-repeat:no-repeat;}
.fb_ico a{ background-position:0 0;}
.fb_ico a:hover { background-position:0 -42px;}
.insta_ico a{ background-position:-44px 0;}
.insta_ico a:hover { background-position:-44px -42px;}
.link_ico a{ background-position:-88px 0;}
.link_ico a:hover { background-position:-88px -42px;}
/*-------------- Video --------------------*/
.video_wrap { 
	float:left;
	display:none; 
	width:100%;
	/*max-height:100vh;*/
	-o-transition:all .3s ease-out;
	-ms-transition:all .3s ease-out;
	-moz-transition:all .3s ease-out;
	-webkit-transition:all .3s ease-out;
	transition:all .3s ease-out;
	background-color:#f4ec09;
	
}
.video_wrap video{ 
	/*max-height:100vh;
	height:92.5vh;*/
	object-fit: fill;
	position:relative;
	/*top:4px;*/
}
a.video_close { 
	position:fixed; 
	top:50px; 
	right:0;
	text-decoration:none; 
	color:#ffffff; 
	font-size:20px; 
	/*background-color:#000000; */
	padding:5px 7px; 
	text-align:center;
	z-index: 999;
}


.pop_Up_video {
	position:fixed;
	z-index:999999;
	top:0;
}


#video { height:100% !important;}
.video_wrap .menu { bottom:0; top:auto;}
.video-js .vjs-tech{position:inherit !important;height: 100% !important;}
.vjs-default-skin .vjs-big-play-button { border-radius:50%; box-shadow:none; background-color:transparent; border-color:#ffffff; width:50px; height:50px; left:40%; top:40%;}
.vjs-default-skin .vjs-big-play-button::before { left:3px; line-height:42px;}

.slider .banner.flex-slider ul li { position:relative; text-align:center; }

.text-no-transform { text-transform:none; color:inherit !important;}

.font-opensans {font-family: 'Open Sans', sans-serif !important;}
.font-light { font-weight:300;}
.font-normal { font-weight:400;}
.font-semibold { font-weight:600;}
.font-bold { font-weight:700;}
.font-hv-bold {font-family: 'Helvetica Bold' !important;}
.font-hv-normal {font-family: 'Open Sans' !important;}
.font-15px { font-size:15px !important;}
.line-height-21px { line-height:30px !important; letter-spacing: 0.035em;}
.margin-top-18px { margin-top:24px; margin-bottom:11px;}
.padding-left-100 { padding-left:100px; padding-right:39px;}
.no-box-shadow { box-shadow:none !important;}
.color-yellow { color:#f4ec00 !important;}

.h_style { font-size:30px; font-weight:300; font-family: 'Open Sans', sans-serif;}

.feature_wrapper { margin-bottom:118px;}


/*story*/
.content_section_1_stry_align {text-align:center;}
.content_section_1_stry { padding:74px 0px 65px; text-align:center;  width: 100%; display:inline-block;}
.content_section_1_stry h1.h_style { margin-bottom:40px;}
.content_section_1_stry p { font-size:13px; font-family: 'Open Sans'; line-height:20px; margin-bottom:20px;}
.stry_content_2 .signup_half_right {
    /*background-image: url(../images/stry_Certifi.jpg);*/
    background-repeat: no-repeat;
}
.stry_content_2 .signup_half { height:242px; padding:30px 0;}


.container_our_story { padding-left:15px; padding-right:15px; margin:0 auto; float:none;}
.container_our_story h2 { text-align:center; margin-bottom:70px;}
.content_3_stry { padding:75px 0 30px;}
.content_3_stry_inner { padding:0 15px; text-align:center; margin-bottom:60px;}
.content_3_stry_inner_content_1 { position:relative; margin-bottom:30px;}
.content_3_stry_inner_content_1 h3 { font-size:20px; font-family: 'Open Sans', sans-serif; font-weight:300; text-align:center; line-height:45px; background-color:#f4ec00; width:100%; position:absolute; top:0;}
.content_3_stry_inner h5 { text-align:center; margin-bottom:30px; font-size:16px; font-family: 'Open Sans';}
.content_3_stry_inner h5 span {font-family: 'Helvetica Bold';}
.content_3_stry_inner p { font-size:13px; font-family: 'Open Sans'; line-height:20px;}




.stry_content_2 #section2 p {font-size:35px !important; line-height:43px !important; font-weight:300; letter-spacing:1px;}
.pricing_content.stry_content_2 #section2 p {font-size:35px !important; line-height:45px !important; font-weight:300; letter-spacing:1.4px;}

.pricing_table_cell { padding-top:15px; padding-bottom:15px; }
.stry_content_2 #section2 .signup_half_left { padding-right:0;}

.pricing_inner { padding:64px 0 100px;}
.pricing_inner .h_style { text-align:center; margin-bottom:20px;}
.pricing_table_wrap { margin-top:26px; margin-bottom:53px;}
.pricing_table_cell { width:50%; height:235px;}
.prcing_left { text-align:center; background-color:#f8f46b;}
.prcing_left p { font-size:20px; font-family: 'Open Sans', sans-serif; line-height:24px; font-weight:400; margin-bottom:20px;}
.prcing_left p span { font-size:60px; color:#000000; line-height:62px;}
.prcing_right { background-color:#fbf79d;}
.prcing_right ul { padding-left:50px;}
.prcing_right ul li { background-image:url(../images/pricing_list.png); background-repeat:no-repeat; background-position:left center; padding-left:57px; margin-bottom:10px; font-size:16px; /*font-family: 'Open Sans';*/  font-family: 'Open Sans', sans-serif; font-size:20px;  font-weight:400;}

.feature_list_page #section3 { padding-bottom:37px;}
.feature_content #section2 .signup_half p { font-size:30px !important; font-weight:400 !important; letter-spacing:0; text-align:left;}
.feature_content .signup_half ul { text-align:left; }
.feature_content .signup_half ul li { font-size:13px; font-family: 'Open Sans'; margin-bottom:10px; background-image:url(../images/feature_listing_icon.png); background-repeat:no-repeat; background-position:left center; padding-left:40px; line-height:15px; padding-top:3px; padding-bottom:3px;}

.plugs_page #section7, .plugs_page .section7 { padding-top:66px}
.plugs_page #section7 .testimonial_box_wrap, .plugs_page .section7 .testimonial_box_wrap { margin-bottom: 0px; }
.inner_page_banner ul li { text-align:center;}

/*-----------------------*/
.content_section_1_contact_page { padding:67px 0 60px;}
.contact_left_content { padding:0 35px;}
.content_section_1_contact_page .h_style { color:#000000; margin-bottom:44px; line-height:36px; margin-top:1px;}
.content_section_1_contact_page p,
.content_section_1_contact_page ul { font-family: 'Open Sans'; font-size:13px; line-height:20px; margin-bottom:22px;}
.content_section_1_contact_page strong {font-family: 'Helvetica Bold';}
.contact_left_content .yellow_button { margin-top:18px;}

.contact_right_content { background-color:#f6f033; padding:42px 46px; text-align:left;}
.contact_right_content ul { float:left; margin:4px 0 0;}
.contact_right_content ul li { float:left; width:100%;}
.contact_right_content input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]) {border:none; height:38px; padding:3px 14px; float:left; font-size:13px; color:#000000;font-family: 'Open Sans'; width:100%; margin:0 0 25px;}
.contact_right_content textarea {padding:10px 13px !important; float:left; font-size:13px !important; color:#000000; font-family: 'Open Sans' !important; width:100% !important; max-width:100%; border:none; height:118px !important; margin:0 0 24px;}
.contact_right_content .bordered_button { height:40px; width:198px;}
.contact_right_content *::-webkit-input-placeholder {
   color: #000000;
   font-size:13px;
   font-family: 'Open Sans';
}

.contact_right_content *:-moz-placeholder { /* Firefox 18- */
   color:#000000; 
   font-size:13px;
   font-family: 'Open Sans'; 
}

.contact_right_content *::-moz-placeholder {  /* Firefox 19+ */
   color: #000000;
   font-size:13px; 
   font-family: 'Open Sans';
}

.contact_right_content *:-ms-input-placeholder {  
   color: #000000;
   font-size:13px;
   font-family: 'Open Sans';  
}

.inner_page_banner .slider_1 ul li { height:410px; background-position: center; background-repeat:no-repeat;}


/*---*/
.contact_right_content .gform_wrapper .gform_footer { padding:0; margin:0;}
.contact_right_content .gform_wrapper .ginput_container { margin-top:0 !important;}
.contact_home_section .gform_wrapper { margin:0; width:100%;}
.contact_home_section .gform_wrapper form { text-align:center;}
.contact_home_section ul li { float:none;}
.contact_home_section .gform_wrapper .gform_body { display:inline-block;}
.contact_home_section .gform_wrapper .gform_footer { margin:0; padding:0; display:inline-block;}
.contact_home_section .gform_wrapper .ginput_container { margin-top:0 !important;}



.pricing_container_section { padding-top:74px;}
.pricing_container_section h1{ margin-bottom:40px;}
.pricing_container_section .pricing_table_cell { padding:20px 20px 20px 0;}
.home_price_left ul { padding-left:50px; text-align:left;}
.home_price_left ul li { background-image:url(../images/pricing_list.png); background-repeat:no-repeat; background-position:left center; padding-left:57px; margin-top:10px; margin-bottom:10px; font-size:16px; /*font-family: 'Open Sans';*/  font-family: 'Open Sans', sans-serif; font-size:20px;  font-weight:400;}


.section_video { float:left; width:100%; padding-bottom:100px; padding-top:100px;}
.section_video .video_section_inner { float:left; width:100%;text-align: center;}

/*---- Accordian ------*/
.section_faq { float:left; width:100%; margin-bottom:50px;}
.service_accordian { border:none; box-shadow:none; background-color:transparent; margin:15px 0 20px; /*min-height:336px;*/}
.service_accordian .panel-heading { background-color:transparent; border-radius:0; border:1px solid #cccccc; cursor:pointer; display:table; width:100%;}
.service_accordian .panel-collapse .panel-body { border:none !important;} 
.service_accordian h2 { color:#49494a; font-size:18px; padding: 12px 15px; position:relative; line-height:20px; height:65px; display:table-cell; vertical-align:middle;}
.service_accordian h2 span.fa { position:absolute; right:0; font-weight:300; font-size:10px; top:40%;}
.service_accordian h2 a { color:#49494a; font-size:16px; font-family: 'Quicksand', sans-serif; font-weight:600; }
.service_accordian p { line-height:25.5px;}
.service_accordian img { float:left; margin-right:25px;}
.service_accordian .panel-body a { color:#FC7A11;}

.service_accordian .panel-heading.background_orange { background-color:#F4EC09; border:1px solid #F4EC09;}
.service_accordian .panel-heading.background_orange h2,
.service_accordian .panel-heading.background_orange h2 a { color:#000000;}

.feature_wrapper h1.h_style { font-weight:300;}

.app_link_buttons .buttons_on_overlay { margin-top:183px; text-align:right;}
.app_link_buttons .buttons_on_overlay li  { text-align:right; float:none;}
.app_link_buttons .buttons_on_overlay li a { box-shadow:none; width:160px; }

.slider_desktop {
	display:block;
}
.slider_tablet {
	display:none;
}
.slider_mobile {
	display:none;
}

.app_icon {
	display:none !important;
}
.app_icon_small {
	display:none;
}
.app_icon_large {
	display:block;
}

﻿@media screen and (-webkit-min-device-pixel-ratio:0) {
	
}